## org.hibernate.ejb.event
Interface CallbackHandlerConsumer

All Known Implementing Classes:
  EJB3DeleteEventListener, EJB3FlushEntityEventListener, EJB3MergeEventListener, EJB3PersistEventListener, EJB3PersistOnFlushEventListener, EJB3PostDeleteEventListener, EJB3PostInsertEventListener, EJB3PostLoadEventListener, EJB3PostUpdateEventListener, EJB3SaveEventListener, EJB3SaveOrUpdateEventListener

    public interface CallbackHandlerConsumer

Author:
  Emmanuel Bernard

Method Summary
`void` `setCallbackHandler(EntityCallbackHandler callbackHandler)`

Method Detail

### setCallbackHandler

    void setCallbackHandler(EntityCallbackHandler callbackHandler)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.